## moixproto 0.4

=== debian/changelog ===
moixproto (0.4) unstable; urgency=low

  * Improvements.

 -- Javier Serrano Polo <javier@jasp.net>  Sun, 19 Feb 2017 02:17:54 +0100

moixproto (0.3) unstable; urgency=low

  * Several improvements.

 -- Javier Serrano Polo <javier@jasp.net>  Mon, 02 Sep 2013 19:26:39 +0200

moixproto (0.2) unstable; urgency=low

  * Squeeze release.

 -- Javier Serrano Polo <javier@jasp.net>  Thu, 17 Mar 2011 10:58:14 +0100

moixproto (0.1) unstable; urgency=low

  * Initial release.

 -- Javier Serrano Polo <javier@jasp.net>  Wed, 22 Jul 2009 04:56:15 +0200
