=== debian/control ===
Source: moixproto
Section: devel
Priority: optional
Maintainer: Javier Serrano Polo <javier@jasp.net>
Build-Depends: build-rules-autotool, libtool
Standards-Version: 3.9.1
Homepage: http://www.jasp.net/

Package: libmoixproto-dev
Section: libdevel
Architecture: any
Depends: libmoixproto0 (= ${binary:Version})
Description: Development files for the moixervlet protocol
 This package contains the header file and static library needed to compile
 applications that use the moixervlet protocol.

Package: libmoixproto0
Section: libs
Architecture: any
Description: Runtime support for the moixervlet protocol
 Moixervlets are modules that form a web application. The moixervlet protocol
 allows moixervlets to communicate with front-ends, like web servers.
 .
 This package provides the shared library.
