=== debian/control ===
Source: moixproto
Section: libs
Priority: optional
Maintainer: Javier Serrano Polo <javier@jasp.net>
Build-Depends: build-rules-autotool, dh-exec, libtool
Standards-Version: 3.9.8

Package: libmoixproto-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libmoixproto-headers, libmoixproto0 (>= ${source:Version}),
 libmoixproto0 (<< ${source:Version}.1~)
Description: Development files for the moixervlet protocol
 This package installs development files needed to compile applications that use
 the moixervlet protocol.

Package: libmoixproto-headers
Section: libdevel
Architecture: all
Multi-Arch: foreign
Description: Development headers for the moixervlet protocol
 This package contains headers needed to compile applications that use the
 moixervlet protocol.

Package: libmoixproto0
Architecture: any
Multi-Arch: same
Description: Runtime support for the moixervlet protocol
 Moixervlets are modules that form a web application. The moixervlet protocol
 allows moixervlets to communicate with front ends, like web servers.
 .
 This package provides the shared library.
